<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/wamp64/www/OBJET_EXO/Vue/admin/produit/update.html.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Controleur/Backend/ArticleControleur.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Modele/ArticleManager.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Controleur/Backend/ProduitControleur.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Vue/admin/produit/index.html.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Modele/ProduitManager.php</file>
            <file>file:/C:/wamp64/www/OBJET_EXO/Vue/admin/produit/ajout.html.php</file>
        </group>
    </open-files>
</project-private>
